Bug 169337 - Upon partitioning drive, kernel panics
Upon partitioning drive, kernel panics
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: James Antill
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-09-27 02:32 EDT by mike
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-22 20:02:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mike 2005-09-27 02:32:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0b; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 1.0.3705; .NET CLR 2.0.50215; Avalon 6.0.4030; WinFX RunTime 1.0.50215)

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.start FC4 installation from CD
2.go through installation screens
3.kernel panics at partitioning of drives

Actual Results:  rebooted system

Expected Results:  FC4 installation should have continued through partitioning of drives.

Additional info:

Athlon 64 3000+
DFI LanParty UT 250Gb motherboard
1 GB Corsair DDR3200 memory
Western Digital 80 GB HDD
Emprex 8x DVD±R(W)

Last 2 lines of error:
File "/usr/lib/anaconda/fsset.py", line 2131, in setupDevice raise SystemError "lvcreate failed for %s"(self.name,)
SystemError:  lvcreate failed for LogVol00
Comment 1 Jeremy Katz 2005-10-03 13:42:24 EDT
Can you provide the complete traceback you received?
Comment 3 James Antill 2007-05-22 20:02:45 EDT
 This can die now, it's been over 18 months.

Note You need to log in before you can comment on or make changes to this bug.